//-----------------------------------------------------------------------------
// MEKA - video_t.h
// Video Mode Calculated Tables - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Data
//-----------------------------------------------------------------------------

byte    Table_Mode_0 [16 * 256 * 8]; // 32 kb

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void    Init_Table_Video_Mode_0 (void);

//-----------------------------------------------------------------------------

